<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package WordPress
 * @subpackage Twenty_Twenty_One
 * @since Twenty Twenty-One 1.0
 */

?>
<div class="footer-section">
    <div class="container">
        <div class="footer-header">
            <div class="footer-logo">
                <img src="<?php the_field('logo','option'); ?>" alt="<?php the_field('logo','option'); ?>">
            </div>
            <div class="footer-head-location">
                <i class='bx bx-map'></i>
                <div class="location-content">
                    <p>Our Location</p>
                    <p class="lo"><?php the_field('address','option'); ?></p>
                </div>
            </div>
            <div class="footer-head-mail">
                <i class='bx bx-envelope'></i>
                <div class="mail-content">
                    <p>Mail Us</p>
                    <p class="mail"><a href="mailto:<?php the_field('email','option'); ?>"><?php the_field('email','option'); ?></a></p>
                </div>
            </div>
            <div class="footer-head-call">
                <i class='bx bx-phone-call'></i>
                <div class="call-content">
                    <p>Call Us</p>
                    <p class="no"><a href="tel:<?php the_field('phone','option'); ?>"><?php the_field('phone','option'); ?></a></p>
                </div>
            </div>
        </div>
        <div class="footer-main-content">
            <div class="row g-4">
                <div class="col-lg-4">
                    <div class="footer-about-us">
                        <h2 class="footer-aboutus-heading">
                            About <span>Us</span>
                        </h2>
                        <p class="footer-aboutus-content text-wrap-6"><?php the_field('first_content',12); ?></p>
                    </div>
                </div>
                <div class="col-lg-4 d-flex justify-content-lg-center">
                    <div class="footer-quick-links">
                        <h2 class="footer-quick-links-heading">
                            Quick <span>Links</span>
                        </h2>
                        <div class="footer-quick-links-list">
                        <?php   wp_nav_menu( array(
                           'theme_location' => 'footer-menu', ));
                        ?>
                            <!-- <ul>
                                <li><a href="index.html">Home</a></li>
                                <li><a href="aboutus.html">About Us</a></li>
                                <li><a href="gallery.html">Gallery</a></li>
                                <li><a href="motorcycle-training.html">Motorcycle Traning</a></li>
                                <li><a href="traning.html">Traning Location</a></li>
                            </ul> -->
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 d-flex justify-content-lg-center">
                    <div class="footer-locations">
                        <h2 class="footer-locations-heading">
                            Another <span>Location</span>
                        </h2>
                        <div class="location-content-bottom">
                            <i class='bx bx-map'></i>
                            <p><?php the_field('address','option'); ?></p>
                        </div>
                        <div class="location-content-bottom">
                            <i class='bx bx-map'></i>
                            <p><?php the_field('second_address','option'); ?></p>
                        </div>
                        <h2 class="followus">Follow <span>Us</span></h2>
                        <a href="<?php the_field('facebook','option'); ?>" target="_blank"><i class='bx bxl-facebook'></i></a>
                        <a href="<?php the_field('intagram','option'); ?>" target="_blank"><i class='bx bxl-instagram'></i></a>
                        <a href="<?php the_field('twiter','option'); ?>" target="_blank"><i class='bx bxl-twitter'></i></a>
                    </div>
                </div>
            </div>
        </div>
        <div class=" footer-bottom-box">
            <p>Copyright © 2024 All right reserved. Designed and Developed by Onqanet Technologies Pvt Ltd.</p>
        </div>
    </div>
</div>
<div class="scroll-to-top">
    <i class='bx bx-chevron-up'></i>
</div>
<script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js"></script>
<script src="<?=get_template_directory_uri()?>/assets/public/lib/wow/wow.min.js"></script>
<script src="<?=get_template_directory_uri()?>/assets/public/lib/easing/easing.min.js"></script>
<script src="<?=get_template_directory_uri()?>/assets/public/lib/waypoints/waypoints.min.js"></script>
<script src="<?=get_template_directory_uri()?>/assets/public/lib/owlcarousel/owl.carousel.min.js"></script>
<script src="https://code.jquery.com/jquery-3.7.0.min.js"></script>
<script src="<?=get_template_directory_uri()?>/assets/public/lightbox/js/lightbox.js"></script>
<script src="https://cdn.jsdelivr.net/npm/swiper@10/swiper-bundle.min.js"></script>
<script src="<?=get_template_directory_uri()?>/assets/public//js/app.js"></script>
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.min.js"></script>
<script src="https://unpkg.com/boxicons@2.1.4/dist/boxicons.js"></script>
<script>
new WOW().init();
</script>
<?php wp_footer(); ?>
</body>

</html>