<?php
/**
 * The header.
 *
 * This is the template that displays all of the <head> section and everything up until main.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package WordPress
 * @subpackage Twenty_Twenty_One
 * @since Twenty Twenty-One 1.0
 */

?>
<!doctype html>
<html lang="en">

<head>
    <title>A2A Motorcycle</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="shortcut icon" href="<?= get_template_directory_uri()?>/assets/public/assets/images/favicon.png" type="image/x-icon">
    <link href="<?=get_template_directory_uri()?>/assets/public/img/favicon.ico" rel="icon" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500&family=Poppins:wght@600;700&display=swap"
        rel="stylesheet" />
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0/css/all.min.css" rel="stylesheet" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.4.1/font/bootstrap-icons.css" rel="stylesheet" />
    <link href="<?=get_template_directory_uri()?>/assets/public/lib/animate/animate.min.css" rel="stylesheet" />
    <link href="<?=get_template_directory_uri()?>/assets/public/lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet" />
    <link href="<?=get_template_directory_uri()?>/assets/public/css/bootstrap.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="<?=get_template_directory_uri()?>/assets/public/css/style.css">
    <link rel="stylesheet" href="<?=get_template_directory_uri()?>/assets/public/css/responsive.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@10/swiper-bundle.min.css" />
    <link rel="stylesheet" type="text/css" href="<?=get_template_directory_uri()?>/assets/public/lightbox/css/lightbox.css">
    <script src="https://unpkg.com/scrollreveal"></script>
    <link href='https://unpkg.com/boxicons@2.1.4/css/boxicons.min.css' rel='stylesheet'>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css" rel="stylesheet" />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/wow/1.1.2/wow.min.js"></script>
  <?php  wp_head(); ?>
</head>

<body>

    <div class="navigation">
        <div class="container">
            <div class="navigation-container d-flex align-items-center ">
                <a href="<?=home_url()?>" class="logo">
                    <img src="<?php the_field('logo','option'); ?>" alt="<?php the_field('logo','option'); ?>">
                </a>
                <div class="upper-header">
                    <div class="upper-header-contact">
                        <a href="tel:<?php the_field('phone','option'); ?>" class="contact-number"><i class='bx bxs-phone-call '></i><?php the_field('phone','option'); ?></a>
                    </div>
                    <div class="upper-header-email">
                        <a href="mailto:<?php the_field('email','option'); ?>" class="contact-email"><i
                                class='bx bxs-envelope'></i><?php the_field('email','option'); ?></a>
                    </div>
                </div>

                <div class="social-media">
                <a href="https://bestwestdrivingschool.com.au/BookingsWeekly?Location=1620&amp;Staff=6798" class="btn secondary-btn">Book Now</a>
                </div>
                <div class="nav-link-container">
                    <div class="nav-mobile-header">
                        <a href="<?=home_url()?>" class="logo">
                            <img src="<?php the_field('logo','option'); ?>" alt="<?php the_field('logo','option'); ?>">
                        </a>
                        <div class="close-btn">
                            <i class='bx bx-x bx-md'></i>
                        </div>
                    </div>
                    <?php   wp_nav_menu( array(
                           'theme_location' => 'my-custom-menu',
                           'add_a_class' => 'active-nav',
                           'menu_class'      => 'd-flex align-items-lg-center align-items-start justify-content-left gap-xxl-4 gap-xl-2 gap-lg-1 gap-0 flex-lg-row flex-column' ));
                   ?>
                    <!-- <ul
                        class="d-flex align-items-lg-center align-items-start justify-content-left gap-xxl-4 gap-xl-2 gap-lg-1 gap-0 flex-lg-row flex-column">
                        <li><a href="index.html" class="active-nav">Home</a></li>
                        <li><a href="aboutus.html">About Us</a></li>
                        <li><a href="instructor.html">Instrauctor</a></li>
                        <li><a href="traning.html">Training Location</a></li>
                        <li><a href="motorcycle-training.html">Motorcycle Traning</a></li>
                        <li><a href="gallery.html">Gallery</a></li>
                        <li><a href="contact.html">Contact Us</a></li>
                    </ul> -->
                </div>
                <div class="header-btn-container">
                <a href="https://onqanet.net/dev_biltu01/best-west-driving/" class="btn secondary-btn"><img src="https://cdn.bookingtimes.com/Common/LoadImage?Id=20099&v=1" class="w-75" alt=""></a>
                </div>
                <div class="menu-btn">
                    <i class='bx bx-menu bx-md'></i>
                </div>
            </div>
        </div>
    </div>
    